.widget_sd_widget_contact_icon a {
    margin-right: 10px;
	display: inline-flex;
	align-items: center;
    font-size: 0;
}

.widget_sd_widget_contact_icon:last-of-type a {
    margin-right: 0;
}

.widget_sd_widget_contact_icon .contact-icon {
    border-radius: 100px;
    border: 1px solid #174087;
    height: 40px;
    width: 40px;
}

.widget_sd_widget_contact_icon .contact-icon svg {
    margin: 10px;
    height: 18px;
    width: 18px;
}

.widget_sd_widget_contact_icon .contact-icon svg path {
    fill: #174087;
}

.widget_sd_widget_contact_icon .contact-text {
    margin-left: 10px;
    line-height: 50px;
    font-weight: 600;
    font-size: 14px;
    color: #174087;
}
.widget_sd_widget_contact_icon .contact-text:empty {
    margin-left: 0;
}


/*.widget_sd_widget_contact_icon .contact-icon svg {*/
/*	width: 20px;*/
/*	margin-right: 10px;*/
/*}*/

/*.widget_sd_widget_contact_icon .contact-icon svg path {*/
/*	fill: #1F3D87;*/
/*	transition: all .3s ease;*/
/*}*/

/*.widget_sd_widget_contact_icon .contact-text {*/
/*	color: #1F3D87;*/
/*	font-size: 20px;*/
/*	transition: all .3s ease;*/
/*}*/

/*@media screen and (max-width: 1600px) {*/
/*	.widget_sd_widget_contact_icon .contact-text {*/
/*		font-size: 18px;*/
/*	}*/
/*}*/

/*@media screen and (max-width: 1400px) {*/
/*	.widget_sd_widget_contact_icon .contact-text {*/
/*		font-size: 16px;*/
/*	}*/
/*}*/